div.tab-content, div.tab-content span, div.tab-content p {
	overflow: hidden; width: 100%; font-family: "Roboto", Helvetica, Arial, sans-serif; 
}

div.text-left {
	 
}

span.zag-can {
	background-color: #FFFFFF; color: #707070;
}

p.p-pac {
	color: #707070;
}

div.col-xs-6 div.price_card {
	background-color: #F1F1F1;
}

div.price_card span.period {
	background-color: #707070; color: #FFFFFF; padding: 2px 0; font-weight: bold;
}

/* ============================================= ����� ����� ================================*/
a.a-order {
	display: inline-block; text-transform: uppercase; color: #707070; font-size: 14px; font-weight: bold; border: 1px solid #707070; padding: 5px 5px; margin-bottom: 10px;
}

table.table-info td div.price_btn a.a-order:hover {
	color: #0092ff; border: 1px solid #0092ff;
}

a.a-modal {
	color: #ff0000;
}

a.a-modal:hover {
	color: #AF0000; cursor: pointer;
}

div.off-modal {
	width: 100%; text-align: right;
}

a.a-top-modal {
	font-weight: bold; color: #ff0000; text-align: right; /* position: absolute; right: 15px; top:10px; */
}

a.a-top-modal {
	color: #AF0000; cursor: pointer;
}

div.modal-header {
	border: none; height: 10px;
}

div.modal-header button.close {
	color: #ff0000; opacity: 1;
}
/* ====================== 01, 02, 03========================== */
.top-zag {
	font-size: 28px; color: #FF7C00;
}

table.table-info {
	margin-bottom: 30px;
}

table.table-info td {
	text-align: center; margin-bottom: 30px;
}

span.zag-can-1 {
	color: #707070; background:#fff; text-align: left; font-weight: bold; font-size: 20px; 
}

span.zag-can-2 {
	color: #707070; font-size: 18px; text-align: left; font-weight: bold;
}

table.table-info td span, .zag-can-1, .in-div {
	display: block; font-size: 20px; font-family: "Roboto", Helvetica, Arial, sans-serif;
}

span.period  {
	display: block; text-align:center; font-weight: bold; font-size: 17px; text-transform: uppercase; background-color: #707070; color: #FFFFFF; padding: 4px 0 3px;
}
.in-div {
	display: block; text-align:center; font-size: 17px; text-transform: uppercase; background-color: #f1f1f1; color: #FFFFFF; marg in:2px; padding:0;  
}
.in-div.promo {color:#fff; background:#da9b23;/*background-image: linear-gradient(165deg, #fff 38%, #da9b23 38%);  */}
.in-div.promo .period{color:#fff; }

.in-div.promo .price-dev{color:#fff; font-size:48px; display:block; line-height:1; padding-top:6px;}
/*.in-div.promo .strike {text-decoration:none;}*/
.in-div.promo .vesna{color:#fff; font-size:16px; text-align:right!important;text-transform:none; display:block; line-height:16px; padding: 0 12px 6px 0; margin:0;}
.in-div.promo .a-order{color:#fff; border-color:#fff;}
.in-div.promo .promo-period-txt {color:#fff; line-height:14px; font-size:14px; text-align:center; display:block;text-transform:none;}
.eq .in-div.promo .price_btn {padding-top:16px;}
#panel2 .in-div.promo .vesna {padding-right:80px;}
.row.info_all img {width:120px; margin-bottom:12px;}

.left-text-col {margin-bottom:2px;}
	.pricerow>div {padding:2px;}
	.eq .price_btn {padding-top:0px;}
@media screen and (min-width: 970px) {
	.pricerow {margin-right:0;}
	.left-text-col {padding-right:2px; margin-top:2px;}
	.left-text-col { }
	.eq .price_btn {padding-top:44px;}
} 

span.strike {
	margin: 0px; padding-top: 20px; text-decoration: line-through; font-size: 20px; color: #707070; display:block; 
}

span.price-dev, table.table-info td span.price-dev {
	font-size: 46px; color: #E09B0D;
}

span.price-dev-1, table.table-info td span.price-dev-1 {
	font-size: 43px; color: #707070;
}

span.price-dev:hover {
	color: #0092ff; cursor: pointer;
}

span.price-dev-1:hover {
	color: #0092ff; cursor: pointer;
}

td.td-text {
	width: 50%; text-align: left;
}

td.td-zag {
	text-align: left;
}

div.text-left-1 {
	text-align: left; padding: 5px;  
}
div.text-left-2 {
	text-align: left; padding: 5px;   margin-bottom:5px;
}

td.td-all {
	border: 3px solid #FFFFFF; 
}

td.td-left-price {
	width: 25%;
}

i.i-moneta {
	font-style: normal; font-size: 28px;
}

i.i-moneta-1 {
	font-style: normal; font-size: 25px;
}

/*============================= MOBISTYLE ================================ */
.mob-padding-top {
	padding-top: 10px
}

@media ( max-width : 560px) {
	.top-zag {
		font-size: 20px;
	}

	.pricerow>div {  padding: 6px;}
	.in-div{background: #E7E7E7;border-radius: 5px; min-height:140px}
	span.period {color:#717171; background: #E7E7E7; padding-top:10px; display:block; text-transform:lowercase;}
	.pricerow .strike, .pricerow  .strikeout {display:none;}
	a.a-order{padding:5px 24px;background: #FF7C00;border-width:0; border-radius: 5px;font-style: normal;font-weight: bold;font-size: 14px;line-height: 19px;text-align: center;text-transform: uppercase;color: #FFFFFF;margin-bottom:30px;}
	span.price-dev {color:#FF7C00; font-size:32px; margin-bottom:0px; display:block; font-weight:bold;}
	span.price-dev-1{font-size:32px;  font-weight:bold;}
	.cblack.category-site .container {border-top:2px solid #717171; padding-top:12px;}
	a.button_w {width:auto; height:auto; line-height:30px; display:inline-block;padding:5px 24px;background: #FF7C00;border-width:0; border-radius: 5px;font-style: normal;font-weight: bold;font-size: 14px;text-align: center;text-transform: uppercase;color: #FFFFFF;margin-bottom:30px;}
	div.text-left-1 {text-align: left; padding: 5px; background-color: #FFF;color:#717171;}
	div.text-left-1 p, .zag-can-1 {color:#717171;}
	.header2.h2-bottom {font-family: Segoe UI;font-style: normal;font-weight: bold;font-size: 20px;line-height: 27px;color:#717171; text-align:left;padding-left:15px;}
	.row.info_all {color:#717171;font-size: 15px;line-height: 21px;}
	.row.info_all img {height:54px; width:auto; margin-bottom:12px;}
	.row.info_all .col-xs-4 {padding:0 4px;}
	.top-zag {font-size:16px;font-weight:bold;padding: 0 10px;}
	
	.price-tab.col-xs-100 {padding:0;}
	.price-tab .nav-tabs{padding: 0 12px;}
	.price-tab .tab-content {border-left:0px; border-right:0px; border-bottom:0;} 
}
/* ========================= ������ ������ ===================== */
td.background-none {
	background-color: #FFFFFF;
}

.hidden {
	visibility: hidden
}

span.hid-button {
	display: inline-block; text-transform: uppercase; font-size: 14px; font-weight: bold; padding: 6px 5px;
}

/* ========================== ������� ========================== */
td.padding-td {
	padding-top: 7%;
}

span.strikeout {
	margin: 0px; padding-top: 24px; text-decoration: none; font-size: 20px; display:block;
}

/* ========================= ��� ����� ============================= */
div.div-bottom {
	text-align: center; float: left; width: 100%;
}

h2.h2-bottom {
	color: #1c4a6e; font-size: 30px; text-align: center; display: block; letter-spacing: normal; margin: 0 0 10px; font-weight: normal;
}

.equal, .equal > div[class*='col-'] {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex:1 0 auto;
    justify-content: center;
    flex-wrap: wrap;
}
.pic-price {height:215px;  background:#f1f1f1; width:100%; vertical-align:center; text-align:center; padding: 50px 0 0; margin-bottom:20px;}